body,html,h1,h2,h3,h4,li,span,ul,p,div,dd,dt,form{
	margin:0;
	padding:0;
	font-size:12px;
}
#page{width:1130px; margin:0 auto;}   /* 更改width的值，即可更改页面宽度 */
.header{
	width:100%; 
	height:110px; 
	margin-bottom:0px;
//	background:url(../images/top03.jpg) no-repeat;
//	font-size:16px;
	padding-left:120px;
//	text-align:center;
	line-height:90px;
}
.header span{margin-right:10px;}
.header span a{font-size:12px; color:#FFF; text-decoration:none; text-align:center;}
.nav{background:url(../images/top.bmp) no-repeat; width:100%; height:38px; line-height:38px; overflow:hidden; margin-bottom:0px; text-align:center; color:#FFF;}
.nav span a{color:#FFF; font-size:25px; padding-left:26px; padding-right:26px; text-decoration:none;}

.contact{width:100%; height:40px; margin-bottom:10px; background:url(../images/qqbg.gif) no-repeat;}
.contact ul{float:left; margin:8px 15px;}
.contact ul li{list-style:none;}

/* main */
.main{width:100%; margin-bottom:10px;}
.main1{width:100%; height:700px; margin-bottom:10px;}

.main_left{float:left; width:324px; height:349px; background:url(../images/img_left.gif) no-repeat;}
.main_left_top{width:304px; overflow:hidden; margin:12px auto;}
.main_left_bottom{width:304px; overflow:hidden; margin:52px auto; text-indent:20px; line-height:20px;}

.main_right{width:627px; height:349px; overflow:hidden; padding-left:3px;}
.main_right_a{float:left; width:397px; height:255px; word-wrap: break-word; margin-left:0px; border:#92b3db solid 0px;}

.menu{width:405px; height:29px; background:url(../images/menu0.gif) no-repeat; padding-top:5px; margin:0px auto; overflow:hidden; padding-left:5px; font-size:15px;}

.menu ul{height:25px;line-height:25px; padding-left:10px;}
.menu ul li{float:left;	width:77px; background:url(../images/menu0_bg1.gif) no-repeat; background-repeat: no-repeat; text-align:center; font-size:14px; margin:0 5px; cursor:pointer; color:#ffffff; list-style:none;}
.menu ul li.hover{background:url(../images/menu0_bg.gif) no-repeat; background-repeat: no-repeat; font-size:14px; font-weight:bold;}
.main_right_b{float:right; width:216px; height:255px; overflow:hidden; background:url(../images/jiangzuo_right.gif) no-repeat; line-height:20px;}
.main_right_c{overflow:hidden; margin-top:20px; width:1122px; height:90px; background:url(../images/nwwd.gif) no-repeat; float:left; padding-left:10px;}
/* end main */

.menu1 ul li{float:left; width:120px; background:url(../images/menu0_bg.gif) no-repeat; background-repeat: no-repeat; text-align:center; font-size:14px; margin:0 5px; cursor:pointer; color:#ffffff; list-style:none;}

.comp{width:100%; height:90px; margin-bottom:5px; background:url(../images/wpqy.gif) no-repeat left; border:1px solid #92B3DB;}
.comp ul{float:left; width:130px; margin-left:50px;}
.comp ul li{list-style:none; color:#3366CC; font-size:12px; font-weight:bold; padding:4px 0;}

.news{width:100%; margin-bottom:10px; float:left;}

.news_left{width:216px; float:left;}
.news_left_box{width:216px; float:left; height:245px; border:0px #999 solid; margin-top:5px;}
.news_left_box h2{background:url(../images/bule_bg.gif) no-repeat; height:27px; padding-left:10px; font-size:13px; color:#FFF; line-height:27px; overflow:hidden;}

.news_right{width:740px; float:right;}
.news_right_box{width:360px; float:left; height:245px; border:0px #92B3DB solid; margin:5px 0 0 5px;}
.news_right_box h2{background:url(../images/new_dao.gif) no-repeat; height:35px; font-size:14px; color:#FFF; line-height:30px; overflow:hidden; padding-left:8px;}

info{word-wrap: break-word;}

.ad{width:100%; height:70px; background-color:#FF; margin-bottom:10px; float:left; text-align:center; line-height:30px; text-decoration:none;}
.article{width:100%; height:400px; background-color:#003;margin-bottom:10px; float:left;}
.footer{width:100%; height:100px; background-color:#0783D5;margin-bottom:10px; float:left; text-align:center; font-size:80px;}

.p{width:100%; text-align:left; padding-left:5px; padding-right:10px; line-height:25px; font-size:15px; margin:0 auto;}